.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.967000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.688000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.397479,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.397479,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.397479,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-18.132586px;}
._1{margin-left:-10.462116px;}
._0{margin-left:-8.967528px;}
._4{margin-left:-7.180888px;}
._3{margin-left:-5.875272px;}
._2{margin-left:-3.264040px;}
._6{margin-left:-1.535960px;}
._7{width:1.019920px;}
._8{width:2.722116px;}
._9{width:14.508000px;}
.fc1{color:rgb(104,188,235);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs3{font-size:48.000000px;}
.fs5{font-size:64.000000px;}
.fs2{font-size:80.000000px;}
.fs1{font-size:163.202000px;}
.fs0{font-size:249.098000px;}
.y0{bottom:0.000000px;}
.y36{bottom:28.860865px;}
.y35{bottom:29.002191px;}
.y34{bottom:46.924903px;}
.y33{bottom:47.066229px;}
.y31{bottom:64.988940px;}
.y32{bottom:80.265000px;}
.y30{bottom:80.406326px;}
.y2e{bottom:98.329038px;}
.y3{bottom:98.374648px;}
.y2f{bottom:113.605098px;}
.y2d{bottom:113.746424px;}
.y2b{bottom:131.669136px;}
.y2c{bottom:146.945196px;}
.y2a{bottom:147.086522px;}
.y29{bottom:165.009233px;}
.y28{bottom:165.150559px;}
.y27{bottom:183.214597px;}
.y26{bottom:201.137308px;}
.y25{bottom:201.278634px;}
.y24{bottom:219.342672px;}
.y23{bottom:237.265383px;}
.y22{bottom:237.406709px;}
.y21{bottom:255.329421px;}
.y20{bottom:255.560682px;}
.y1f{bottom:273.483393px;}
.y1e{bottom:273.624719px;}
.y1d{bottom:291.547431px;}
.y1c{bottom:291.688757px;}
.y1b{bottom:309.752794px;}
.y1a{bottom:327.675506px;}
.y19{bottom:327.816832px;}
.y18{bottom:345.739543px;}
.y17{bottom:345.970804px;}
.y16{bottom:363.893516px;}
.y15{bottom:364.034842px;}
.y14{bottom:382.098879px;}
.y13{bottom:400.021591px;}
.y12{bottom:400.162917px;}
.y11{bottom:418.085628px;}
.y10{bottom:418.226954px;}
.yf{bottom:436.149666px;}
.yd{bottom:436.290992px;}
.ye{bottom:451.567052px;}
.yc{bottom:451.708378px;}
.yb{bottom:469.772415px;}
.ya{bottom:487.695127px;}
.y9{bottom:487.836453px;}
.y8{bottom:505.759164px;}
.y7{bottom:505.900491px;}
.y6{bottom:523.823202px;}
.y5{bottom:523.964528px;}
.y4{bottom:554.783080px;}
.y37{bottom:583.785914px;}
.y53{bottom:770.058935px;}
.y52{bottom:789.325850px;}
.y51{bottom:808.607218px;}
.y50{bottom:827.874133px;}
.y4f{bottom:847.141048px;}
.y4e{bottom:866.422416px;}
.y4d{bottom:885.689331px;}
.y4c{bottom:904.956246px;}
.y4b{bottom:924.237615px;}
.y4a{bottom:943.504530px;}
.y49{bottom:962.771445px;}
.y48{bottom:982.052813px;}
.y47{bottom:1001.319728px;}
.y46{bottom:1020.586643px;}
.y45{bottom:1039.868011px;}
.y44{bottom:1059.134926px;}
.y43{bottom:1078.401841px;}
.y42{bottom:1097.678392px;}
.y2{bottom:1110.107214px;}
.y41{bottom:1116.945307px;}
.y40{bottom:1136.217039px;}
.y1{bottom:1161.837202px;}
.y3f{bottom:1174.789413px;}
.y3e{bottom:1194.056327px;}
.y3d{bottom:1213.323242px;}
.y3c{bottom:1232.590157px;}
.y3b{bottom:1251.857072px;}
.y3a{bottom:1271.123987px;}
.y39{bottom:1290.390902px;}
.y38{bottom:1309.662634px;}
.h7{height:23.008000px;}
.h6{height:23.872000px;}
.h9{height:25.848000px;}
.h5{height:35.808000px;}
.h8{height:45.952000px;}
.h4{height:57.440000px;}
.h3{height:117.179036px;}
.h2{height:178.852364px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x4{left:45.523687px;}
.x2{left:54.628457px;}
.x1{left:63.733226px;}
.x3{left:262.412104px;}
.x5{left:646.437675px;}
.x6{left:650.969423px;}
.x7{left:657.065168px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-15.054244pt;}
._1{margin-left:-8.685978pt;}
._0{margin-left:-7.445124pt;}
._4{margin-left:-5.961800pt;}
._3{margin-left:-4.877836pt;}
._2{margin-left:-2.709909pt;}
._6{margin-left:-1.275202pt;}
._7{width:0.846770pt;}
._8{width:2.259987pt;}
._9{width:12.044999pt;}
.fs4{font-size:26.567409pt;}
.fs6{font-size:29.888335pt;}
.fs3{font-size:39.851113pt;}
.fs5{font-size:53.134817pt;}
.fs2{font-size:66.418522pt;}
.fs1{font-size:135.495445pt;}
.fs0{font-size:206.809011pt;}
.y0{bottom:0.000000pt;}
.y36{bottom:23.961200pt;}
.y35{bottom:24.078533pt;}
.y34{bottom:38.958533pt;}
.y33{bottom:39.075867pt;}
.y31{bottom:53.955867pt;}
.y32{bottom:66.638533pt;}
.y30{bottom:66.755867pt;}
.y2e{bottom:81.635867pt;}
.y3{bottom:81.673733pt;}
.y2f{bottom:94.318533pt;}
.y2d{bottom:94.435867pt;}
.y2b{bottom:109.315867pt;}
.y2c{bottom:121.998533pt;}
.y2a{bottom:122.115867pt;}
.y29{bottom:136.995867pt;}
.y28{bottom:137.113200pt;}
.y27{bottom:152.110533pt;}
.y26{bottom:166.990533pt;}
.y25{bottom:167.107867pt;}
.y24{bottom:182.105200pt;}
.y23{bottom:196.985200pt;}
.y22{bottom:197.102533pt;}
.y21{bottom:211.982533pt;}
.y20{bottom:212.174533pt;}
.y1f{bottom:227.054533pt;}
.y1e{bottom:227.171867pt;}
.y1d{bottom:242.051867pt;}
.y1c{bottom:242.169200pt;}
.y1b{bottom:257.166533pt;}
.y1a{bottom:272.046533pt;}
.y19{bottom:272.163867pt;}
.y18{bottom:287.043867pt;}
.y17{bottom:287.235867pt;}
.y16{bottom:302.115867pt;}
.y15{bottom:302.233200pt;}
.y14{bottom:317.230533pt;}
.y13{bottom:332.110533pt;}
.y12{bottom:332.227867pt;}
.y11{bottom:347.107867pt;}
.y10{bottom:347.225200pt;}
.yf{bottom:362.105200pt;}
.yd{bottom:362.222533pt;}
.ye{bottom:374.905200pt;}
.yc{bottom:375.022533pt;}
.yb{bottom:390.019867pt;}
.ya{bottom:404.899867pt;}
.y9{bottom:405.017200pt;}
.y8{bottom:419.897200pt;}
.y7{bottom:420.014533pt;}
.y6{bottom:434.894533pt;}
.y5{bottom:435.011867pt;}
.y4{bottom:460.598400pt;}
.y37{bottom:484.677467pt;}
.y53{bottom:639.327200pt;}
.y52{bottom:655.323200pt;}
.y51{bottom:671.331200pt;}
.y50{bottom:687.327200pt;}
.y4f{bottom:703.323200pt;}
.y4e{bottom:719.331200pt;}
.y4d{bottom:735.327200pt;}
.y4c{bottom:751.323200pt;}
.y4b{bottom:767.331200pt;}
.y4a{bottom:783.327200pt;}
.y49{bottom:799.323200pt;}
.y48{bottom:815.331200pt;}
.y47{bottom:831.327200pt;}
.y46{bottom:847.323200pt;}
.y45{bottom:863.331200pt;}
.y44{bottom:879.327200pt;}
.y43{bottom:895.323200pt;}
.y42{bottom:911.327200pt;}
.y2{bottom:921.646000pt;}
.y41{bottom:927.323200pt;}
.y40{bottom:943.323200pt;}
.y1{bottom:964.593867pt;}
.y3f{bottom:975.347200pt;}
.y3e{bottom:991.343200pt;}
.y3d{bottom:1007.339200pt;}
.y3c{bottom:1023.335200pt;}
.y3b{bottom:1039.331200pt;}
.y3a{bottom:1055.327200pt;}
.y39{bottom:1071.323200pt;}
.y38{bottom:1087.323200pt;}
.h7{height:19.101967pt;}
.h6{height:19.819287pt;}
.h9{height:21.459824pt;}
.h5{height:29.728930pt;}
.h8{height:38.150799pt;}
.h4{height:47.688499pt;}
.h3{height:97.285729pt;}
.h2{height:148.488870pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x4{left:37.795200pt;}
.x2{left:45.354267pt;}
.x1{left:52.913333pt;}
.x3{left:217.862800pt;}
.x5{left:536.692933pt;}
.x6{left:540.455333pt;}
.x7{left:545.516213pt;}
}
